Subject: bug#42759: closed (Re: bug#42759: Flint license is wrong)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 08 Aug 2020 19:13:02 +0000

Your bug report

#42759: Flint license is wrong

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
42759: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=42759
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#42759: Flint license is wrong
From: Tobias Geerinckx-Rice <[email-masked]>
To: Max Horn <[email-masked]>
Cc: [email-masked]
Date: Sat, 08 Aug 2020 21:12:58 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hah,

Tobias Geerinckx-Rice 写道：
> I opened an issue[0] upstream earlier today but no reply yet.

Naturally, as soon as I send this, I get a notification this will 
be fixed upstream.[0]

I'll add a comment to our flint package that the licence can be 
changed to LGPL-2.1+ on the next FLINT release.

Thanks!  Closing,

T G-R

> [0]: https://github.com/wbhart/flint2/issues/812

Subject: Flint license is wrong
From: Max Horn <[email-masked]>
To: [email-masked]
Date: Sat, 8 Aug 2020 12:42:48 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi there,

The license of the "flint" package is currently set to gpl2+ but it really is lgpl2.1+

Also, there was a bugfix release 2.6. which you might want to update to.

Cheers
Max